Subject: Re: bug#69822: [PATCH] format-spec pads when it should only truncate

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 21 Mar 2024 12:03:35 +0100

Adam Porter [2024-03-21 05:47 -0500] wrote:

> I'm happy for it to be closed.  (Can the reporter do that, or does
> it have to be a maintainer?  I can't remember, and the tracker's Web pages don't
> seem to say for certain.)

Anyone can close it.  The easiest way is to change the To/Cc address
from [email-masked] to [email-masked].

[Details are in the file admin/notes/bugtracker.]

Alternatively you can email or Bcc [email-masked] and start
your message with Debbugs commands.  I tend to rely on the command
debbugs-gnu-make-control-message from the debbugs package.

HTH,
-- 
Basil